@import '../../style/include';

.page-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product-detail-container {
  max-width: 866px;
  margin: auto;

  .price.strike {
    text-decoration: line-through;
  }
}

.details-container {
  margin-bottom: 15px;
}